Show logs broken for me #21

Closed
MSch opened this Issue Jun 29, 2013 · 1 comment

Comments

Projects
None yet
3 participants
Contributor

MSch commented Jun 29, 2013

(just a reminder for me, I'll submit a PR)

+1 Same deal. The error message is: error: -fobjc-arc is not supported on platforms using the legacy runtime

@androbtech androbtech closed this Apr 30, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment